Subject: [lojban] Re: interactions between tenses, other tenses, and NA

From: "And Rosta" <[email-masked]>
Date: Sat, 28 Sep 2002 01:45:06 +0100

Jordan DeLong
> On Sat, Sep 28, 2002 at 12:42:40AM +0100, And Rosta wrote:
> > John:
> > > And Rosta scripsit:
> > > > To me it seems one of the more naturalistic features of Lojban --
> > > > a quirky, exceptional, counterintuitive, unnecessary complication,
> > > > of the sort natlangs are full of & Lojban is largely free of.
> > > 
> > > What is alien is that a contradictory negation particle should be other
> > > than at the beginning of the sentence.
> > > 
> > > In Loglan, sentence-initial "no" served this function. IIRC, Lojbab
> > > consciously moved it from the natural sentence-initial position to just
> > > before the selbri "because it was more naturalistic". IMHO a mistake.
> > 
> > As is obvious, I agree that the decision was a terrible mistake, but
> > the idea that "it was more naturalistic" is fairly defensible,
> > given that (a) some lects of English have it, and (b) quirkiness,
> > exception-riddenness, counterintuiveness and unnecessary complication
> > is highly characteristic of natlangs, as evidenced by the way that
> > more accomplished naturalistic artlangers deliberately try to add
> > it to their conlangs.
> 
> There's nothing to prevent you from always saying "naku" or always
> putting it at the front of the bridi. (That is, unless the fact
> that you never seem to produce any lojban text could be considered
> preventative.)

My point, as always, is about good and bad design, not about 
infringements of my linguistic rights or unwelcomely chafing
constraints on my usage.

See http://nuzban.wiw.org/wiki/index.php?And%20Rosta in order to get
a better understanding of the background to the technical debates on 
Lojban list.

--And.